@import "design-mixins";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	background: #131313;
}

section {
	width: 100%;
	height: auto;
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	
	.section-inner {
		width: 100%;
		max-width: 1150px;
		height: auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding: 4rem 1.5rem;
		
		hgroup {
			width: 100%;
			height: auto;
			display: block;
			margin-bottom: 4rem;
			
			h2, h3 {
				width: 100%;
				height: auto;
				display: block;
				text-align: center;
				color: #fff;
				line-height: 1;
				text-transform: uppercase;
				letter-spacing: 0.2rem;
			}
			
			h2 {
				font-weight: 700;
				font-size: 1.75rem;
				padding-bottom: 1.1rem;
				margin-bottom: 0.75rem;
				position: relative;
				
				&:after {
					content: '';
					position: absolute;
					left: 50%;
					@include transform(translateX(-50%));
					bottom: 0;
					width: 100%;
					max-width: 70px;
					height: 1px;
					background: #fff;
				}
			}
			
			h3 {
				font-weight: 100;
				font-size: 5rem;
			}
		}
	}
	
	&#btn-01 {
		background: #33a470;
	}
	
	&#btn-02 {
		@include linear-gradient(135deg, #0B0E1B, #192034);
	}
}